.main-div{
    position: relative;
    text-align: center;
    justify-content: center;
    background-color: white;
}

.tittle{
    font-family: "Helvetica-Ultra";
    text-transform: uppercase;
    color: #29abe2;
    font-size: 40px;
    padding-top: 40px;
    padding-bottom: 20px;
}

.content-div{
    display: inline-flex;
}

.table-div{
    width: 60vw;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 100px;
    padding-left: 50px;
}

.table-div .table{
    width: 100%;
}

th.mat-header-cell {
    text-transform: uppercase;
    font-family: "Roboto-Regular";
    color: #012d51;
    text-align: center !important;
    border-bottom: 0px solid rgba(0, 0, 0, 0.0) !important;
    border-right: 2px solid #29abe2 !important;
}

th.mat-header-cell:last-child  {
    text-transform: uppercase;
    font-family: "Roboto-Regular";
    color: #012d51;
    text-align: center !important;
    border-bottom: 0px solid rgba(0, 0, 0, 0.0) !important;
    border-right: 0px solid !important;
}

.mat-cell {
    color: #808080;
    text-align: center;
    font-family: "Helvetica-Condensed";
    border-top: 2px solid #29abe2 !important;
    border-bottom: 0px solid rgba(0, 0, 0, 0.0) !important;
    border-right: 2px solid #29abe2 !important;
}

.mat-cell:last-child {
    color: #808080;
    text-align: center;
    font-family: "Helvetica-Condensed";
    border-top: 2px solid #29abe2 !important;
    border-bottom: 0px solid rgba(0, 0, 0, 0.0)!important;
    border-right: 0px solid rgba(0, 0, 0, 0.0) !important;
}

.top-button{
    padding-top: 200px;
    padding-left: 50px;
    width: 50px;
    height: auto;
}